# frozen_string_literal: true

require 'graphql'
require 'active_support/dependencies/autoload'

require 'cht-lib-fabric/crn'
require 'cht-lib-fabric/helpers/graphql'

module FlowDown
  module GraphQL
    module Types
      extend ActiveSupport::Autoload

      autoload :Query
      autoload :Mutation
      autoload :FlowDownItem
      autoload :EnableFlowDownInput
      autoload :FlowDownItemInput
    end
  end
end