# frozen_string_literal: true

require 'graphql'

module FlowDown
  module GraphQL
    module Types
      class EnableFlowDownInput < ::GraphQL::Schema::InputObject
        description "Represents a content item to enable flow down for"
        # TODO: I think this should probably be a FlowDownItem type
        # and consider adding 'type' to that.
        argument :id, ID, required: true
        argument :enabled, Boolean, required: true
      end
    end
  end
end