# frozen_string_literal: true

require 'graphql'

module FlowDown
  module GraphQL
    module Types
      class FlowDownItemInput < ::GraphQL::Schema::InputObject
        description "Represents a content item to query for"
        argument :id, ID, "Represents an ID of a content item to query for", required: false
        argument :type, String, "Represents an type of content item to query for", required: false
      end
    end
  end
end