# frozen_string_literal: true

require 'import'
require 'sidekiq'

module FlowDown
  module Tasks
    class SampleTask
      include Import['logger', 'alert', 'kafka']
      include ::Sidekiq::Worker

      def perform(options)
        # Do stuff, like write some data to kafka
      end
    end
  end
end
