# frozen_string_literal: true

require 'graphql'
require 'flow_down/graph_ql/types/mutations'

module FlowDown
  module GraphQL
    module Types
      class Mutation < ::Platform::GraphQL::Types::BaseObject
        description "Mutation root"
        field :enable_flow_down, mutation: Mutations::EnableFlowDown
      end
    end
  end
end
