# frozen_string_literal: true
# auto_register: false

require 'karafka'
require 'flow_down/consumers/organizations'

::Karafka::App.consumer_groups.draw do
  consumer_group :flow_down do
    topic 'com.cloudhealthtech.svc.organizations.change' do
      consumer ::FlowDown::Consumers::Organizations
    end
  end
end
